BODY {
background-image : url(img/kabe.gif);
background-color : #daffe7;
text-align : center;
line-height : 150%;
font-size : 90%;
}

.all {
width: 600px;
margin: 10px auto 20px auto;
background : #ffffff;
border: solid 1px #000000;
text-align : left;
}

A:HOVER{
color : fuchsia; 
text-decoration : underline overline; 
color:#ff00ff;
text-decoration : underline overline;
background-color : #ffffcc;}

H1 {
font-size: 17px;
color: #009999;
text-align : left;
margin : 10px;
}

h2 {
font-size: 14px;
color: #00cccc;
border-top: solid 1px #000000;
text-align : left;
}

dt {
color: #0099ff;
font-weight: bold;
padding: 5px;
font-size: 90%;
}

dd {
padding: 5px;
font-size: 90%;
}

li {
list-style-type: none; 
font-weight: bold;
float: left; 
padding : 10px;
border-right: 1px #c3fda5 solid;
padding: 0px 0.2em;
}

.main {
padding: 10px 50px 10px 50px;
font-size: 90%;
}

.topimg {
padding : 20px; 50px; 50px; 50px;
float: left; 
}

.comment {
padding : 50px; 50px; 50px; 50px;
font-size: 90%;
}

.ban{
float: left;
padding : 0px;
width: 88px;
height : 31px;
background-color : #ccffcc;
}

.linktext{
padding : 5px;
height : 31px;
}

.by{
text-align : right;
font-size: 80%;
padding : 10px;
}
dding : 10px;
}
